Gnuradio build problem

Hi all.
I had a old version 3.3 , it was working fine but i wanted to install
a
newer version version 3.5 .
I went to the directory make uninstall.
then compiled the new version.
after compilation and trying to run gnuradio -companion This error
window
“connot import gnuradio .Are your LD_LIBRARY_PATH and PYTHONPATH are set
correctly ?”

the label of this window is"
/usr/local/lib/libgnuradio-core-3.5.0git.so"

But i can see the .so and i included the path correctly but still not
working

what is the problem ?

Ahmed A.

After you did the make install, did you “sudo ldconfig” ??

On
Thu, 2 Feb 2012 19:18:44 +0200, Ahmed A. wrote:

Hi all.
I had
a old version 3.3 , it was working fine but i wanted to install a newer
version version 3.5 .
I went to the directory make uninstall.
then
compiled the new version.
after compilation and trying to run
gnuradio -companion This error window
“connot import gnuradio .Are
your LD_LIBRARY_PATH and PYTHONPATH are set correctly ?”

the label
of this window is" /usr/local/lib/libgnuradio-core-3.5.0git.so [1]"

But i can see the .so and i included the path correctly but still not
working

what is the problem ?

Ahmed A.

Links:

Yes, i did

Try:

sudo rm /usr/local/lib/libgnuradio*

Then re-do your sudo
make install; sudo ldconfig

On Thu, 2 Feb 2012 19:28:44 +0200, Ahmed
Alsawi wrote:

Yes, i did

On Thu, Feb 2, 2012 at 7:25 PM,
wrote:

After you did the make install, did you “sudo ldconfig” ??

On Thu, 2 Feb 2012 19:18:44 +0200, Ahmed A. wrote:

Hi all.

I had a old version 3.3 , it was working fine but i wanted
to install a newer version version 3.5 .

I went to the directory
make uninstall.

then compiled the new version.
after
compilation and trying to run gnuradio -companion This error window

“connot import gnuradio .Are your LD_LIBRARY_PATH and PYTHONPATH are set
correctly ?”

the label of this window is"
/usr/local/lib/libgnuradio-core-3.5.0git.so [1]"

But i can see the
.so and i included the path correctly but still not working

what is
the problem ?

Ahmed A.


Discuss-gnuradio
mailing list

[email protected] [2]

https://lists.gnu.org/mailman/listinfo/discuss-gnuradio [3]

Links:

[1] http://libgnuradio-core-3.5.0git.so
[2]
mailto:[email protected]
[3]
https://lists.gnu.org/mailman/listinfo/discuss-gnuradio
[4]
mailto:[email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs